# Security Policy

This project implements the Eclipse Foundation Security Policy

* https://www.eclipse.org/security

## Supported Versions

These versions of Subversive are currently being supported with security
updates.

| Version | Released   | Supported | 
| ------- | ---------- | --------- | 
| 5.0.0   | 2023-12-06 | Yes       | 
| 4.8.0   | 2022-10-05 | No        | 
| < 4.0.5 | 2017-06-28 | No        | 

## Reporting a Vulnerability

Please report vulnerabilities to the Eclipse Foundation Security Team at
security@eclipse.org